201003021509升級IE8-此安裝不支援您作業系統目前的語言

幫忙處理同事的私人電腦,根據同事的描述,將IE 6 升級到IE 8,會出現錯誤訊息:此安裝不支援您作業系統目前的語言。

但由官網下載的的確是繁體中文版,語系是錯不了的。

IE 8:

http://www.microsoft.com/taiwan/windows/internet-explorer/default.aspx


 

 

於是想到可能是作業系統的問題,查了一下,果然版本有點不同。這一台預載的是XP Media Center Edition,與一般人常用的Professional或標準版都不同。


查到可能的方向之後,再到網路找這方面的訊息,果然就在PCDVD找到相關的解決方法。

原文位置: http://www.pcdvd.com.tw/showthread.php?t=676752

 

節錄如下:

修改方法:

1.開始—> 執行,輸入「regedit」後按下ENTER。

 

2.把"HKEY_LOCAL_MACHINE\SYSTEM\ControlSet001\Control\Nls\Language" 中的 「Default」和「InstallLanguage」的數值修改為「0404」

 

3.再把「Nls」下面的「Locale」中的「Default」修改為「00000404」。修改完重開機。

 

4.執行IE7安裝程式,安裝完再將以上登錄修改回原來的數值,之後再重開機即可。

 

要注意的是,修改登錄檔前最好先備份一次,以策安全。

修改前的值最好寫下來,免得重開個幾次之後忘記了。

修改完登錄檔,作業系統會暫時變成英文介面,這時候就可以安裝IE 8。


平均分數:0 顆星    投票人數:0
我要評分:
回應
關鍵字
funP推推王
funP瘋體驗
Yahoo!站長工具